uuid: a9363c00-36a4-424b-9704-6e16794922d7
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4
id: bartik_tools
theme: bartik
region: sidebar_first
weight: -6
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
